"PBVideoEffectString1" = "열카메라";
"PBVideoEffectString2" = "X-Ray";
"PBVideoEffectString3" = "팝아트";
"PBVideoEffectString4" = "만화책";
"PBVideoEffectString5" = "보통";
"PBVideoEffectString6" = "색연필";
"PBVideoEffectString7" = "세피아";
"PBVideoEffectString8" = "흑백";
"PBVideoEffectString9" = "광택";
